.container
{
    display: flex;
}

.container img
{
    margin: 5px;
}

body
{
    font-family: sans-serif;
    line-height: 1.4;
    max-width: 1250px;
    margin: auto;
    padding: 5px;
}

@media (prefers-color-scheme: light) 
{
    body
    {
        color: #2b4789;
        background-color: #e7dd6a;
    }
    
    a
    {
        color: #e36d9b;
    } 
}

@media (prefers-color-scheme: dark) 
{
    body
    {
        color: #e7dd6a;
        background-color: #2b4789;
    }
    
    a
    {
        color: #a0cb75;
    }
}
